---
name: Space DAO Project 2022-2024
logo: "/static/img/spacedao-logo-whitebg_s.png"
version: 1.3.0
author: Parametry.ai
url: "https://parametry.ai/"
author2: University of Strathclyde
url2: "https://www.strath.ac.uk/engineering/mechanicalaerospaceengineering/"
contributors: Contributors
urlC: "https://app.element.io/#/room/#space-dao-community:matrix.org"
currentweb3round: "https://www.despace-qf.com/"
